<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/sunflower.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation End -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Stop & Reflect.</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-1.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">W1 - MDEF Bootcamp </span>
			<a href="blog-single.html"><h4>During the MDEF bootcamp I kind of understood what it meant design for emerging future and what is expected from us during and at the end of the master. At this time, to be completely honest, I feel lost on the topic i will work with or the actual result of my project (whether it’s going to be an app, a product, a service, etc) but i believe this will come to me as time passes and i know more about several topics. I really think I’m in the right place to develop a route of project to intervene and be , in a way, an agent  of change.
</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">november 2019</span>

			<a href="blog-single.html"><h4>WordPress has a great number of points that can be made in favor of its use.</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-3.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">17 june 2019</span>

			<a href="blog-single.html"><h4>Elegant Brand Identity for Artistic Glass Installations more Than A White Coat</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-4.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">17 june 2019</span>

			<a href="blog-single.html"><h4>If you are starting off with a new domain name with no traffic so to speak of you.</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-3.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">17 june 2019</span>

			<a href="blog-single.html"><h4>WordPress has a great number of points that can be made in favor of its use.</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="blog-single.html">
			<img src="images/blog/minimal-2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">17 june 2019</span>

			<a href="blog-single.html"><h4>Elegant Brand Identity for Artistic Glass Installations more Than A White Coat</h4></a>
		</div>
	</div>
</div>
		</div>

		<div class="row">
	<div class="col-lg-12">
		<div class="pagination">
            <ul class="list-inline d-block mx-auto">
                <li class="list-inline-item">
                    <a href="#">Prev</a>
                </li>
                <li class="active list-inline-item">
                    <a href="#">
                        <span>1</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">
                        <span>2</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">
                        <span>3</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">Next</a>
                </li>
            </ul>
        </div>
	</div>
</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6 ">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
